.TH wxBitmapDataObject 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxBitmapDataObject \- See external documentation: wxBitmapDataObject\&.
.SH DESCRIPTION
.LP
See external documentation: wxBitmapDataObject <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxbitmapdataobject\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDataObject 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxBitmapDataObject()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxBitmapDataObject()
.br
.RS
.LP
Equivalent to new([])\&.
.RE
.LP
.B
new(X::term()) -> wxBitmapDataObject()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxbitmapdataobject\&.html#wxbitmapdataobjectwxbitmapdataobject>\&. 
.br
 Alternatives: 
.LP
\fI new([Option]) -> wxBitmapDataObject() \fR 
.br
 Option = {bitmap, wxBitmap:wxBitmap()} 
.LP
\fI new(Bitmap::wxBitmap:wxBitmap()) -> wxBitmapDataObject() \fR 
.RE
.LP
.B
getBitmap(This::wxBitmapDataObject()) -> wxBitmap() (see module wxBitmap)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxbitmapdataobject\&.html#wxbitmapdataobjectgetbitmap>\&.
.RE
.LP
.B
setBitmap(This::wxBitmapDataObject(), Bitmap::wxBitmap() (see module wxBitmap)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxbitmapdataobject\&.html#wxbitmapdataobjectsetbitmap>\&.
.RE
.LP
.B
destroy(This::wxBitmapDataObject()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
